extends Node

var location_items: AbstractLocationItems

# Called when the node enters the scene tree for the first time.
func _ready() -> void:
	# TODO Will have an APLocationItems, select the correct one
	location_items = LocationItems.new()
